title: DiCT v1.10
version: v1.10
category: Eggdrop_Script
author: David Proper (DrN)
confidence: high
runner_up: Eggdrop_Bot
original_file: dict109.tar.gz
source_path: Other Client Scripts/TCLs/Info Scripts/dict109.tar.gz
output_path: Eggdrop_Script/DiCT_v1.10/v1.10
content_hash: 12b9206c6cde6f3d70f094cf5afebb145408a271
size_bytes: 139331
has_extracted: true
processed_at: '2026-06-28T01:40:52'
duration_sec: 20.91
